<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.187999725342</MDI>
      <MDI key="STATISTICS_MEAN">-4.2403440444849</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.017999649048</MDI>
      <MDI key="STATISTICS_STDDEV">7.855039505435</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
